@charset "utf-8";
/* ----------------------------------------------------------------------------------------

	ヘッダーパーツ

---------------------------------------------------------------------------------------- */

#logo {
    font-size: 152%;
    margin-bottom: 10px;
}

#siteDesc {
    font-size: 78.6%;
}

/* ----------------------------------------------------------------------------------------

	ページの先頭へ戻る

---------------------------------------------------------------------------------------- */

.parts_other_bupageTopBox {
    margin: 0 0 1.5em;
}

.parts_other_bupageTopBox a {
    overflow: hidden;
    display: block;
    width: 98px;
    height: 0 !important;
    height/**/
    : 13px;
    margin: 0 0 0 auto;
    padding: 13px 0 0;
    background: url(../images/parts/bu_pagetop.gif) no-repeat 0 0;
}

/* ----------------------------------------------------------------------------------------

	ページを印刷

---------------------------------------------------------------------------------------- */

.parts_other_buPrintBox {
    margin: 0 0 1.5em;
}

.parts_other_buPrintBox a {
    overflow: hidden;
    display: block;
    width: 204px;
    height: 0 !important;
    height/**/
    : 50px;
    margin: 0 auto;
    padding: 50px 0 0;
    background: url(../images/parts/bu_print.gif) no-repeat 0 0;
}

/* ----------------------------------------------------------------------------------------

	よくある質問

---------------------------------------------------------------------------------------- */

.qaList {
    margin: 0 0 15px;
}

.qaList dl dt {
    padding: 10px 0 10px 45px;
    font-weight: bold;
    border-bottom: 1px dotted #CCCCCC;
    background: url(../images/parts/faq_q.gif) no-repeat 5px;
}

.qaList dl dd {
    padding: 10px 0 10px 45px;
    background: url(../images/parts/faq_a.gif) no-repeat 5px;
}

/* ----------------------------------------------------------------------------------------

	リンクと説明

---------------------------------------------------------------------------------------- */

.explanList {
    margin: 0 0 15px;
    padding: 14px 14px 0;
    border: 1px solid #dad7d1;
}

.explanList dl dt {
    padding: 0 0 10px 20px;
    background: url(../images/common/arrow_02.gif) no-repeat 1px 3px;
    line-height: 1.5;
    border-bottom: 1px dotted #CCCCCC;
}

.explanList dl dd {
    line-height: 1.5;
    padding: 10px 0;
}

.explanList dl dd p,
.explanList dl dd ul,
.explanList dl dd ol {
    margin-bottom: 0;
}

/* ----------------------------------------------------------------------------------------

	リンク

---------------------------------------------------------------------------------------- */

.parts_img_type08_box p a,
.parts_img_type09_box_01 p a,
.parts_img_type09_box_02 p a,
.parts_img_type09_box_03 p a,
.parts_img_type10_box_01 p a,
.parts_img_type10_box_02 p a,
.parts_img_type10_box_03 p a,
.parts_img_type10_box_04 p a {}

/* ----------------------------------------------------------------------------------------

	線

---------------------------------------------------------------------------------------- */

.parts_text_type02,
.parts_text_type04,
.parts_text_type06,
.parts_text_type08 {
    margin: 0 0 15px;
    border: 1px solid #dad7d1;
}

#opt .parts_text_type02,
#opt .parts_text_type04,
#opt .parts_text_type06,
#opt .parts_text_type08 {
    background-color: #FFFFFF;
}

/* ----------------------------------------------------------------------------------------

	スライダー

---------------------------------------------------------------------------------------- */

.topTemp #upper .destaque .item .background img {
    max-width: 100% !important;
    width: 100%;
}

.topTemp #upper .destaque .foreground {
    position: static !important;
    width: 1005px !important;
    margin: 0 auto !important;
}

.topTemp #upper .item,
.topTemp #upper .item-triple {
    min-width: 100% !important;
    width: 100%;
}

/* ----------------------------------------------------------------------------------------

	コンテンツパーツ

---------------------------------------------------------------------------------------- */

.topTemp .parts_h_type07_box,
.topTemp .parts_h_type08_box,
.topTemp .parts_h_type09_box,
.topTemp .parts_h_type10_box,
.topTemp .parts_h_type11_box,
.topTemp .parts_h_type12_box,
.topTemp .parts_h_type13_box {
    width: 495px !important;
}

.topTemp .parts_img_type03_box img,
.topTemp .parts_img_type04_box img,
.topTemp .parts_img_type05_box img,
.topTemp .parts_img_type08_box img,
.topTemp .parts_img_type11_box img,
.topTemp .parts_h_type09_box div img,
.topTemp .parts_h_type10_box div img,
.topTemp .parts_h_type11_box div img,
.topTemp .parts_h_type12_box div img,
.topTemp .parts_h_type08_imgBox img,
.topTemp .parts_h_type07_box div img {
    width: 495px !important;
}

.topTemp .parts_img_type06_box_01 img,
.topTemp .parts_img_type06_box_02 img,
.topTemp .parts_img_type06_box_03 img,
.topTemp .parts_img_type09_box_01 img,
.topTemp .parts_img_type09_box_02 img,
.topTemp .parts_img_type09_box_03 img,
.topTemp .parts_img_type12_box_01 img,
.topTemp .parts_img_type12_box_02 img,
.topTemp .parts_img_type12_box_03 img,
.topTemp .parts_img_type14_box_01 img,
.topTemp .parts_img_type14_box_02 img,
.topTemp .parts_img_type14_box_03 img,
.topTemp .parts_img_type15_box_01 img,
.topTemp .parts_img_type15_box_02 img,
.topTemp .parts_img_type15_box_03 img,
.topTemp .parts_img_type16_box_01 img,
.topTemp .parts_img_type16_box_02 img,
.topTemp .parts_img_type16_box_03 img {
    width: 325px !important;
}

.topTemp .parts_img_type07_box_01 img,
.topTemp .parts_img_type07_box_02 img,
.topTemp .parts_img_type07_box_03 img,
.topTemp .parts_img_type07_box_04 img,
.topTemp .parts_img_type10_box_01 img,
.topTemp .parts_img_type10_box_02 img,
.topTemp .parts_img_type10_box_03 img,
.topTemp .parts_img_type10_box_04 img,
.topTemp .parts_img_type13_box_01 img,
.topTemp .parts_img_type13_box_02 img,
.topTemp .parts_img_type13_box_03 img,
.topTemp .parts_img_type13_box_04 img,
.topTemp .parts_img_type17_box_01 img,
.topTemp .parts_img_type17_box_02 img,
.topTemp .parts_img_type17_box_03 img,
.topTemp .parts_img_type17_box_04 img,
.topTemp .parts_img_type18_box_01 img,
.topTemp .parts_img_type18_box_02 img,
.topTemp .parts_img_type18_box_03 img,
.topTemp .parts_img_type18_box_04 img {
    width: 240px !important;
}

.topTemp .parts_img_type03_box {
    width: 495px !important;
}

.topTemp .parts_img_type04_box {
    width: 495px !important;
}

.topTemp .parts_img_type05_box {
    width: 495px !important;
}

.topTemp .parts_img_type06_box_01,
.topTemp .parts_img_type06_box_02,
.topTemp .parts_img_type06_box_03 {
    width: 325px !important;
}

.topTemp .parts_img_type07_box_01,
.topTemp .parts_img_type07_box_02,
.topTemp .parts_img_type07_box_03,
.topTemp .parts_img_type07_box_04 {
    width: 240px !important;
}

.topTemp .parts_img_type08_box {
    width: 495px !important;
}

.topTemp .parts_img_type09_box_01,
.topTemp .parts_img_type09_box_02,
.topTemp .parts_img_type09_box_03 {
    width: 325px !important;
}

.topTemp .parts_img_type09_box_01,
.topTemp .parts_img_type09_box_02 {
    margin: 0 15px 0 0;
}

.topTemp .parts_img_type10_box_01,
.topTemp .parts_img_type10_box_02,
.topTemp .parts_img_type10_box_03,
.topTemp .parts_img_type10_box_04 {
    width: 240px !important;
}

.topTemp .parts_img_type11_box {
    width: 495px !important;
}

.topTemp .parts_img_type12_box_01,
.topTemp .parts_img_type12_box_02,
.topTemp .parts_img_type12_box_03 {
    width: 325px !important;
}

.topTemp .parts_img_type13_box_01,
.topTemp .parts_img_type13_box_02,
.topTemp .parts_img_type13_box_03,
.topTemp .parts_img_type13_box_04 {
    width: 240px !important;
}

.topTemp .parts_img_type14_box_01,
.topTemp .parts_img_type14_box_02,
.topTemp .parts_img_type14_box_03 {
    width: 325px !important;
}

.topTemp .parts_img_type15_box_01,
.topTemp .parts_img_type15_box_02,
.topTemp .parts_img_type15_box_03 {
    width: 325px !important;
}

.topTemp .parts_img_type16_box_01,
.topTemp .parts_img_type16_box_02,
.topTemp .parts_img_type16_box_03 {
    width: 325px !important;
}

.topTemp .parts_img_type17_box_01,
.topTemp .parts_img_type17_box_02,
.topTemp .parts_img_type17_box_03,
.topTemp .parts_img_type17_box_04 {
    width: 240px !important;
}

.topTemp .parts_img_type18_box_01,
.topTemp .parts_img_type18_box_02,
.topTemp .parts_img_type18_box_03,
.topTemp .parts_img_type18_box_04 {
    width: 240px !important;
}

.topTemp .parts_img_type19_box {
    width: 1005px !important;
}

.topTemp .parts_img_type19_box img {
    width: 1005px !important;
}

.topTemp .parts_tabel_type07_tableBox {
    width: 775px !important;
}

.topTemp .parts_tabel_type07_textBox {
    width: 215px !important;
}

.topTemp .parts_tabel_type08_tableBox {
    width: 775px !important;
}

.topTemp .parts_tabel_type08_textBox {
    width: 215px !important;
}

.topTemp .parts_tabel_type09_tableBox {
    width: 775px !important;
}

.topTemp .parts_tabel_type09_imgBox {
    width: 215px !important;
}

.topTemp .parts_tabel_type10_tableBox {
    width: 775px !important;
}

.topTemp .parts_tabel_type10_imgBox {
    width: 215px !important;
}

.topTemp .parts_text_type03_box {
    width: 495px !important;
}

.topTemp .parts_text_type04_box {
    width: 480px !important;
}

.topTemp .parts_text_type05_box_01,
.topTemp .parts_text_type05_box_02,
.topTemp .parts_text_type05_box_03 {
    width: 325px !important;
}

.topTemp .parts_text_type06_box_01,
.topTemp .parts_text_type06_box_02,
.topTemp .parts_text_type06_box_03 {
    width: 315px !important;
}

.topTemp .parts_text_type07_box_01,
.topTemp .parts_text_type07_box_02,
.topTemp .parts_text_type07_box_03,
.topTemp .parts_text_type07_box_04 {
    width: 240px !important;
}

.topTemp .parts_text_type08_box_01,
.topTemp .parts_text_type08_box_02,
.topTemp .parts_text_type08_box_03,
.topTemp .parts_text_type08_box_04 {
    width: 225px !important;
}
